Bug 200221 - When retreiving buddy list, gaim shuts down.
When retreiving buddy list, gaim shuts down.
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Depends On:
  Show dependency treegraph
Reported: 2006-07-26 08:06 EDT by sam
Modified: 2007-11-30 17:11 EST (History)
6 users (show)

See Also:
Fixed In Version: 1.5.0-16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-03 11:13:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
terminal output (4.04 KB, text/plain)
2006-07-26 08:06 EDT, sam
no flags Details

  None (edit)
Description sam 2006-07-26 08:06:33 EDT
Description of problem:

Version-Release number of selected component (if applicable): Gaim 1.5.0-15.fc5.1

How reproducible:
Happens everytime.

Steps to Reproduce:
1. Run Gaim.
Actual results:
Gaim exits.

Expected results:
Gaim to load up.

Additional info: Terminal output attached
Comment 1 sam 2006-07-26 08:06:33 EDT
Created attachment 133067 [details]
terminal output
Comment 2 Stu Tomlinson 2006-08-03 09:50:16 EDT
This is fixed in a released update

Note You need to log in before you can comment on or make changes to this bug.